worldgenEnabled:true
worldgenRate:100
worldgenSlopeDetect:1
genRate.cave:50
genRate.edge:50
genRate.epiphyte:50
genRate.primary:50
genRate.shade:50
genRate.slope:50
genRate.tree:50
genRate.vine:50
genRate.waterEdge:50
genRate.floating:50
genRate.immersed:50
genRate.submerged:50
plant.epiphyte:epiphyteArtistsConk:75:false:3:1:1
plant.epiphyte:epiphyteKingOrchid:50:false:3:1:1
plant.epiphyte:epiphyteLanternForest:15:false:3:1:1
plant.epiphyte:epiphyteMistletoe:50:false:3:1:1
plant.epiphyte:epiphyteTurkeyTail:20:false:3:1:1
plant.primary:berrybushElder:10:false:3:3:3
plant.primary:berrybushSnow:10:false:3:3:3
plant.primary:fernWoodsia:50:false:3:12:5
plant.primary:flowerAchillea:15:false:3:5:3
plant.primary:flowerCelosia:15:false:3:5:3
plant.primary:flowerDahlia:15:false:3:5:3
plant.primary:flowerDandelion:25:false:3:5:3
plant.primary:flowerFoamFlower:20:false:3:5:3
plant.primary:flowerMezereon:10:false:3:5:3
plant.primary:flowerWildCarrot:10:false:3:5:3
plant.primary:forestBroadleafMeadowsweet:65:false:3:5:3
plant.primary:forestDeceivingTrillium:10:false:3:5:3
plant.primary:forestHorseweed:80:false:3:8:5
plant.primary:forestKneelingAngelica:20:false:3:5:3
plant.primary:forestLilyoftheValley:15:false:3:5:3
plant.primary:forestSalal:30:false:3:5:3
plant.primary:forestWesternWallflower:15:false:3:5:3
plant.primary:shrubButterfly:60:false:3:6:4
plant.primary:shrubCypressGreen:30:false:3:6:4
plant.primary:shrubCypressYellow:30:false:3:6:4
plant.primary:shrubHummingbirdBush:50:false:3:6:4
plant.primary:shrubKerria:20:false:3:6:4
plant.primary:shrubSargentViburnum:10:false:3:6:4
plant.primary:shrubSpicebush:15:false:3:6:4
plant.primary:shrubWolfWillow:50:false:3:6:4
plant.shade:fungusParasol:20:false:3:5:3
plant.shade:fungusWeepingMilkCap:20:false:3:5:3
plant.shade:groundcoverLeavesBRN:80:false:3:10:5
plant.shade:groundcoverLeavesGRN:70:false:3:20:5
plant.shade:groundcoverTwig:10:false:3:3:5
plant.shade:shrubAlpineCurrant:10:false:3:6:4
plant.waterEdge:wetlandsCattails:90:false:0:20:4
plant.waterEdge:wetlandsClubrush:20:false:3:12:4
plant.floating:floatingWaterLettuce:80:false:0:15:4
plant.floating:floatingWaterLily:10:false:0:3:2
plant.immersed:cropCentella:5:false:3:5:3
plant.immersed:cropLaksaLeaf:10:false:3:5:3
plant.immersed:cropRice:20:false:3:5:3
plant.immersed:cropSacredLotus:5:false:3:5:3
plant.immersed:cropWatercress:15:false:3:5:3
plant.immersed:cropWaterSpinach:15:false:3:5:3
plant.immersed:cropWildRice:20:false:3:5:3
plant.immersed:immersedArrowArum:15:false:3:8:3
plant.immersed:immersedCommonReed:95:false:3:12:3
plant.immersed:immersedDuckPotato:15:false:3:8:3
plant.immersed:immersedEuropeanBurReed:15:false:3:8:3
plant.immersed:immersedSimplestemBurReed:15:false:3:8:3
plant.immersed:immersedSoftstemBulrush:15:false:3:8:3
plant.immersed:immersedWaterMannagrass:15:false:3:8:3
plant.immersed:immersedYellowFlag:5:false:3:5:3
plant.submerged:freshwaterCanadianWaterweed:90:false:3:10:5
plant.submerged:freshwaterDwarfHairGrass:20:false:3:10:3
